<!DOCTYPE html>
<html lang="en">

{% load staticfiles %}
{% load crispy_forms_tags %}

{# Bootstrap 4.3.1 #}
<script src="{% static "bootstrap/popper.min.js" %}"></script>
<script src="{% static "bootstrap/jquery-3.4.1.min.js" %}"></script>
<link rel="stylesheet" href="{% static "bootstrap/bootstrap.min.css" %}">
<script src="{% static "bootstrap/bootstrap.min.js" %}"></script>
<link href="{% static "css/usuarios.css" %}" rel="stylesheet">

<head>
    <meta charset="utf-8">
    <title>Sistema Sentinela</title>
</head>

<body>

    <div class="container">

        {% if texto_aviso_verde %}
        <div class="alert alert-success alert-dismissible fade show" role="aviso">
            <strong>{{ texto_aviso_verde }}</strong>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        {% endif %}

        {% if texto_aviso_vermelho %}
            <div class="alert alert-danger alert-dismissible fade show" role="aviso">
                <strong>{{ texto_aviso_vermelho }}</strong>
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
        {% endif %}

    {% block formulario %}
    {% endblock %}

    </div>
</body>


{% block javascript %}
{% endblock %}



</html>
